<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ta-181">Ta-181</h1>
<p>Element: Tantalum (Z = 73); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j32’, ‘b71’, ‘j4t1’, ‘j4t0’, ‘j4t2’, ‘j22’, ‘jnd50’, ‘jnd40’, ‘b80’, ‘j33’, ‘t21’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.36472e+01 +/- 0.0 %</p>
<p>b80 time: 9.5; Collisions: 1.38749e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.35157e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.7; Collisions: 1.35907e+01 +/- 0.0 %</p>
<p>t21 time: 10.4; Collisions: 1.40101e+01 +/- 0.0 %</p>
<p>b71 time: 9.8; Collisions: 1.38467e+01 +/- 0.0 %</p>
<p>j32 time: 10.0; Collisions: 1.35234e+01 +/- 0.0 %</p>
<p>j311 time: 10.9; Collisions: 1.36136e+01 +/- 0.0 %</p>
<p>j22 time: 8.9; Collisions: 1.33146e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.3; Collisions: 1.36178e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.1 % (refs), 7.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 6.3 %</p>
<p>jnd50: rms = 8.2 %</p>
<p>j33: rms = 4.9 %</p>
<p>b80: rms = 9.6 %</p>
<p>jnd40: rms = 4.7 %</p>
<p>j22: rms = 22.6 %</p>
<p>j311: rms = 5.0 %</p>
<p>j32: rms = 4.8 %</p>
<p>b71: rms = 10.2 %</p>
</body>
</html>
